---
layout: docs
page_title: 'Commands: acl token self'
description: >
  The token self command is used to fetch information about the currently set
  ACL token.
---

# Command: acl token self

The `acl token self` command is used to fetch information about the currently
set ACL token.

## Usage

```plaintext
nomad acl token self
```

## General Options

@include 'general_options_no_namespace.mdx'

## Examples

Fetch information about an existing ACL token:

```shell-session
$ export NOMAD_TOKEN=85310d07-9afa-ef53-0933-0c043cd673c7

$ nomad acl token self
Accessor ID  = 9c2d1b3a-cbc3-d9a0-3df9-5a382545a819
Secret ID    = 85310d07-9afa-ef53-0933-0c043cd673c7
Name         = Bootstrap Token
Type         = management
Global       = true
Create Time  = 2022-08-23 10:35:32.371025521 +0000 UTC
Expiry Time  = <none>
Create Index = 8
Modify Index = 8
Policies     = n/a
Roles        = n/a
```
